Skip to main content
POST
/
api
/
v2
/
clients
/
batch
Busca múltiplos clientes por IDs
curl --request POST \
  --url https://app.tarefy.com/nodeapi/api/v2/clients/batch \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "clientIds": [
    123
  ]
}
'
[
  {
    "id": 123,
    "name": "<string>",
    "email": "<string>",
    "website": "<string>",
    "tax_id": "<string>",
    "address": "<string>",
    "phone": "<string>",
    "description": "<string>",
    "logo_url": "<string>",
    "is_active": true,
    "manager_id": 123,
    "tenant_id": 123
  }
]

Documentation Index

Fetch the complete documentation index at: https://developers.tarefy.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
clientIds
integer[]
required

Response

200 - application/json

Clientes retornados com sucesso

id
integer
name
string
email
string | null
website
string | null
tax_id
string | null
address
string | null
phone
string | null
description
string | null
logo_url
string | null
is_active
boolean
manager_id
integer | null
tenant_id
integer